.slideshow { margin:0px; padding:0px; overflow: hidden; }
/* .slideshow p { margin:0px; padding:0px; text-align: left;} */
.slideshow span { line-height:100%; }
.slideshow a { display:block; width:100%; height:100%; }
.slideshow a:hover { background-color:transparent; }
.slideshow a img { border: none; }
.class { clear: both; }
.nav { margin: 15px; padding: 0px; margin-left: auto; margin-right: auto; overflow: hidden; }
.nav li { float: left; margin: 8px; list-style: none; display: inline; }
.nav a { padding: 3px; display: block; border: 1px solid #ccc; }
.nav li.activeSlide a { border: 1px solid #777; }
.nav a:focus { outline: none; }
.nav img { border: none; display: block; }
.slide_h4 { margin: 0px; padding: 0px; }
.slide_desc { margin: 0px; padding: 0px; }
.title_span { display: none; }
.clear { clear: both; }
.slide_textarea { white-space: nowrap; display:none; }
#slider26_1 { width:480px; height:360px; }
#slider26_2 { width:480px; height:360px; }
#slideshow_area26 { width:480px; position:relative; }
.center_box #slideshow_area26 { margin:0 auto; }



#nav26 {  }
#nav26 li { width: 101.5px; }
#nav26 a { width: 101.5px; }
#slider26 p { width:570px; }
#slideshow26 { width:480px; height:360px; }


#slider27_1 { width:990px; height:400px; }
#slider27_2 { width:990px; height:400px; }
#slider27_3 { width:990px; height:400px; }
#slider27_4 { width:990px; height:400px; }
#slideshow_area27 { width:990px; position:relative; }
.center_box #slideshow_area27 { margin:0 auto; }



#nav27 {  }
#nav27 li { width: 180px; }
#nav27 a { width: 180px; }
#slider27 p { width:570px; }
#slideshow27 { width:990px; height:400px; }


#slider30_1 { width:200px; height:150px; }
#slider30_2 { width:200px; height:150px; }
#slideshow_area30 { width:200px; position:relative; }
.center_box #slideshow_area30 { margin:0 auto; }



#nav30 {  }
#nav30 li { width: 31.5px; }
#nav30 a { width: 31.5px; }
#slider30 p { width:570px; }
#slideshow30 { width:200px; height:150px; }


#slider37_1 { width:200px; height:150px; }
#slider37_2 { width:200px; height:150px; }
#slideshow_area37 { width:200px; position:relative; }
.center_box #slideshow_area37 { margin:0 auto; }



#nav37 {  }
#nav37 li { width: 31.5px; }
#nav37 a { width: 31.5px; }
#slider37 p { width:570px; }
#slideshow37 { width:200px; height:150px; }


#slider47_1 { width:400px; height:480px; }
#slider47_2 { width:400px; height:480px; }
#slider47_3 { width:342px; height:480px; }
#slider47_4 { width:450px; height:480px; }
#slider47_5 { width:450px; height:480px; }
#slider47_6 { width:720px; height:480px; }
#slider47_7 { width:400px; height:480px; }
#slider47_8 { width:400px; height:480px; }
#slider47_9 { width:720px; height:480px; }
#slideshow_area47 { width:720px; position:relative; }
.center_box #slideshow_area47 { margin:0 auto; }



#nav47 {  }
#nav47 li { width: 0px; }
#nav47 a { width: 0px; }
#slider47 p { width:570px; }
#slideshow47 { width:720px; height:480px; }
#slide_navi47 {
    display: none;
    z-index: 999;
    position: absolute;
    top: 0px;
    left: 0;
    width: 720px;
    height:0px;
    text-align: center;
}
#slide_navi47 a  {
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    top:220px;
    position:relative;
    filter:alpha(opacity=85);
    -moz-opacity: 0.85;
    opacity: 0.85;
}
#slide-prev47:hover { background:transparent url("/image/slideimg/arrow-left.png") no-repeat; }
#slide-next47:hover { background:transparent url("/image/slideimg/arrow-right.png") no-repeat; }

#slide-prev47 {
    float:left;
    text-align: left;
    background:transparent url("/image/slideimg/arrow-left.png") no-repeat;
}
#slide-next47 {
    float:right;
    text-align: right;
    background:transparent url("/image/slideimg/arrow-right.png") no-repeat;
}
#slide-prev47 span, #slide-next47 span {
    margin:0 10px;
    display:none;
}

#nav47 { overflow:visible; margin:0px; padding:0px; float:left; position:relative; left:50%; }#nav47 li { float:left; position:relative; left:-50%; list-style: none; display: inline; }#nav_area47 { width:720px; position:relative; z-index:9999; }#nav47 li { width:20px !important; padding:0px; margin:5px !important;  }
#nav47 a { text-decoration: none; padding-right:5px; width:10px !important; height:10px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background-color:#ffffff; }
#nav47 li.activeSlide a { background-color:#000000; }

#slider48_1 { width:68px; height:90px; }
#slider48_2 { width:60px; height:90px; }
#slider48_3 { width:60px; height:90px; }
#slider48_4 { width:61px; height:90px; }
#slider48_5 { width:61px; height:90px; }
#slideshow_area48 { width:68px; position:relative; }
.center_box #slideshow_area48 { margin:0 auto; }



#nav48 {  }
#nav48 li { width: 0px; }
#nav48 a { width: 0px; }
#slider48 p { width:570px; }
#slideshow48 { width:68px; height:90px; }
#slide_navi48 {
    display: none;
    z-index: 999;
    position: absolute;
    top: 0px;
    left: 0;
    width: 68px;
    height:0px;
    text-align: center;
}
#slide_navi48 a  {
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    top:25px;
    position:relative;
    filter:alpha(opacity=85);
    -moz-opacity: 0.85;
    opacity: 0.85;
}
#slide-prev48:hover { background:transparent url("/image/slideimg/arrow-left.png") no-repeat; }
#slide-next48:hover { background:transparent url("/image/slideimg/arrow-right.png") no-repeat; }

#slide-prev48 {
    float:left;
    text-align: left;
    background:transparent url("/image/slideimg/arrow-left.png") no-repeat;
}
#slide-next48 {
    float:right;
    text-align: right;
    background:transparent url("/image/slideimg/arrow-right.png") no-repeat;
}
#slide-prev48 span, #slide-next48 span {
    margin:0 10px;
    display:none;
}

#nav48 { overflow:visible; margin:0px; padding:0px; float:left; position:relative; left:50%; }#nav48 li { float:left; position:relative; left:-50%; list-style: none; display: inline; }#nav_area48 { width:68px; position:relative; z-index:9999; }#nav48 li { width:20px !important; padding:0px; margin:5px !important;  }
#nav48 a { text-decoration: none; padding-right:5px; width:10px !important; height:10px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background-color:#ffffff; }
#nav48 li.activeSlide a { background-color:#000000; }

